<?xml version="1.0" encoding ="GBK"?>
<ROWDATA>

<ROW>
  <NAME>全国统考(联考)</NAME>
  <CODE>01</CODE>
</ROW>

<ROW>
  <NAME>推荐免试</NAME>
  <CODE>02</CODE>
</ROW>

<ROW>
  <NAME>单独考试</NAME>
  <CODE>03</CODE>
</ROW>

<ROW>
  <NAME>在职人员攻读硕士学位全国联考(MBA，工程硕士等)</NAME>
  <CODE>11</CODE>
</ROW>

<ROW>
  <NAME>同等学力(临床医学等)</NAME>
  <CODE>12</CODE>
</ROW>

<ROW>
  <NAME>招生单位自主考试(软件工程等领域工程硕士)</NAME>
  <CODE>13</CODE>
</ROW>

<ROW>
  <NAME>其它</NAME>
  <CODE>99</CODE>
</ROW>

</ROWDATA>
